package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuProductoServicio extends DefaultItemMenuSistema {

	public ItemMenuProductoServicio() {
		super("indexController.mniProductoServicio.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.PRODUCTOSERVICIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaProductoServicio.zul",
                Labels.getLabel("busquedaProductoServicioController.window.title"),
				getArgs() ,desktop);
	}

}
